Bug 1005444 - [abrt] xfce4-terminal-0.6.2-2.fc20: magazine_chain_pop_head: Process /usr/bin/xfce4-terminal was killed by signal 11 (SIGSEGV)
[abrt] xfce4-terminal-0.6.2-2.fc20: magazine_chain_pop_head: Process /usr/bin...
Status: CLOSED DUPLICATE of bug 1015850
Product: Fedora
Classification: Fedora
Component: xfce4-terminal (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:c2719f65a1889845ceaf652d788...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 21:26 EDT by Alex Chernetz
Modified: 2013-12-23 12:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-23 12:31:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.57 KB, text/plain)
2013-09-06 21:26 EDT, Alex Chernetz
no flags Details
File: cgroup (158 bytes, text/plain)
2013-09-06 21:26 EDT, Alex Chernetz
no flags Details
File: core_backtrace (21.78 KB, text/plain)
2013-09-06 21:26 EDT, Alex Chernetz
no flags Details
File: dso_list (7.84 KB, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details
File: environ (1.95 KB, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details
File: maps (43.39 KB, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details
File: open_fds (1.00 KB, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details
File: var_log_messages (343 bytes, text/plain)
2013-09-06 21:27 EDT, Alex Chernetz
no flags Details

  None (edit)
Description Alex Chernetz 2013-09-06 21:26:49 EDT
Version-Release number of selected component:
xfce4-terminal-0.6.2-2.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/xfce4-terminal
crash_function: magazine_chain_pop_head
executable:     /usr/bin/xfce4-terminal
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:545
 #1 thread_memory_magazine1_alloc at gslice.c:848
 #2 g_slice_alloc at gslice.c:1007
 #3 g_slist_prepend at gslist.c:267
 #4 gtk_radio_menu_item_set_group at gtkradiomenuitem.c:143
 #5 gtk_radio_menu_item_new at gtkradiomenuitem.c:65
 #6 gtk_radio_menu_item_new_with_label at gtkradiomenuitem.c:200
 #7 terminal_encoding_action_menu_shown at terminal-encoding-action.c:283
 #12 gtk_widget_show at gtkwidget.c:3243
 #13 gtk_menu_popup at gtkmenu.c:1563
Comment 1 Alex Chernetz 2013-09-06 21:26:52 EDT
Created attachment 795024 [details]
File: backtrace
Comment 2 Alex Chernetz 2013-09-06 21:26:55 EDT
Created attachment 795025 [details]
File: cgroup
Comment 3 Alex Chernetz 2013-09-06 21:26:58 EDT
Created attachment 795026 [details]
File: core_backtrace
Comment 4 Alex Chernetz 2013-09-06 21:27:01 EDT
Created attachment 795027 [details]
File: dso_list
Comment 5 Alex Chernetz 2013-09-06 21:27:04 EDT
Created attachment 795028 [details]
File: environ
Comment 6 Alex Chernetz 2013-09-06 21:27:06 EDT
Created attachment 795029 [details]
File: exploitable
Comment 7 Alex Chernetz 2013-09-06 21:27:09 EDT
Created attachment 795030 [details]
File: limits
Comment 8 Alex Chernetz 2013-09-06 21:27:12 EDT
Created attachment 795031 [details]
File: maps
Comment 9 Alex Chernetz 2013-09-06 21:27:14 EDT
Created attachment 795032 [details]
File: open_fds
Comment 10 Alex Chernetz 2013-09-06 21:27:17 EDT
Created attachment 795033 [details]
File: proc_pid_status
Comment 11 Alex Chernetz 2013-09-06 21:27:19 EDT
Created attachment 795034 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-09-07 12:27:21 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 13 Kevin Fenzi 2013-12-23 12:31:15 EST

*** This bug has been marked as a duplicate of bug 1015850 ***

Note You need to log in before you can comment on or make changes to this bug.